Bug 25210 - Warning from loading db module
Warning from loading db module
Status: CLOSED FIXED
Product: db
Classification: Unclassified
Component: Code
3.x
All All
: P4 (vote)
: 3.x
Assigned To: Pavel Flaska
issues@db
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-27 00:27 UTC by Rochelle Raccah
Modified: 2003-06-30 17:17 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rochelle Raccah 2002-06-27 00:27:03 UTC
When loading this module in nb 3.4 dev, I get the
following warning:
[org.netbeans.core.modules #3] Use of
OpenIDE-Module-Class: Node in
org.netbeans.modules.db is obsolete.
[org.netbeans.core.modules #3] (Please use
layer-based installation of objects instead.)
Comment 1 Pavel Flaska 2002-07-08 16:33:50 UTC
Moving Databases node installation from manifest to layer.
Fixed in trunk.
Comment 2 David Kaspar 2002-11-18 15:10:53 UTC
Verified in main trunk
Comment 3 Quality Engineering 2003-06-30 17:17:23 UTC
Resolved for 3.3.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo